-- 基础信息
base_info = {
	group_id = 133220365
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 365001, monster_id = 20010501, pos = { x = -2308.472, y = 146.905, z = -4814.860 }, rot = { x = 10.266, y = 93.996, z = 1.697 }, level = 27, drop_tag = "史莱姆", climate_area_id = 8, area_id = 11 },
	{ config_id = 365002, monster_id = 20010501, pos = { x = -2306.364, y = 146.324, z = -4820.065 }, rot = { x = 2.777, y = 9.876, z = 349.970 }, level = 27, drop_tag = "史莱姆", climate_area_id = 8, area_id = 11 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 365001, 365002 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
